Page MenuHomePhabricator

article selector in Special:CX doesn't auto-complete article names
Closed, ResolvedPublic1 Story Points

Description

Article selector in Special:CX doesn't auto-complete article names. It starts working after changing a language.

It's a recent regression.

Event Timeline

Amire80 created this task.May 26 2015, 12:24 PM
Amire80 claimed this task.
Amire80 raised the priority of this task from to Unbreak Now!.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 26 2015, 12:24 PM
Amire80 moved this task from Backlog to In Progress on the LE-Sprint-87 board.May 26 2015, 12:29 PM

Change 213818 had a related patch set uploaded (by Amire80):
Fix source page selector widget functionality

https://gerrit.wikimedia.org/r/213818

Amire80 moved this task from In Progress to In Review on the LE-Sprint-87 board.May 26 2015, 12:48 PM

Change 213818 merged by jenkins-bot:
Fix source page selector widget functionality

https://gerrit.wikimedia.org/r/213818

santhosh closed this task as Resolved.May 27 2015, 3:03 AM
santhosh added a subscriber: santhosh.
Amire80 moved this task from In Review to Done on the LE-Sprint-87 board.May 27 2015, 9:04 AM
santhosh set Security to None.Jun 9 2015, 8:04 AM
santhosh edited a custom field.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptAug 24 2018, 7:18 AM